
Grupo 4 - Support #61

Support # 111 (New): Trabajo de código y análisis del proyecto original de MindCuber

Análisis del Código de MindCuber

09/14/2017 09:39 AM - Matías Aguayo

Status: New Start date: 09/05/2017

Priority: Normal Due date: 09/07/2017

Assignee: Leonel Alarcón % Done: 100%

Category:  Estimated time: 5.00 hours

Target version:  Spent time: 0.00 hour

Description

-Se analizará el código de la página del proyecto MindCuber para entender el funcionamiento del robot y como trabaja

History

#1 - 09/14/2017 09:44 AM - Matías Aguayo

- Tracker changed from Feature to Support

#2 - 10/01/2017 06:37 PM - Matías Aguayo

- % Done changed from 30 to 100

- Parent task set to #111
